.berita-content{
  padding-right: 15em;
  padding-left: 15em;
}

#create-article{
  width: 100%;
  height: 100%;
}

#create-article .panel{
  width: 100%;
  height: 100%;
}
#create-article .panel-body{
  width: 100%;
  height: 100%;
  text-align: center;
}

.border-custom{
    border-style: solid;
    border-radius: 2em;
    border-width: 0.3em;
    border-color: black;
}

.border-custom2{
  background-color: #d6d6d6;
  border-style: solid;
  border-radius: 2em;
  border-width: 0.2em;
  border-color: black;
}

.image-custom{
  border-radius: 2em;
  width: 100%;
}

a{
  color: #00CD71;
}

.form-custom{
  display: flex;
  flex-direction: column;
}

.form-custom * {
  flex: 1;
}

.article-edit-container{
  display:flex;
  flex-wrap: wrap;
}

.article-edit-container *{
  margin-right: 0.2em;
}

#searchbox {
  width: 50%;
}

.card-text{
  white-space: pre-line;
}
  
@media screen and (max-width: 992px) {
  .berita-content{
    padding-right: 1em;
    padding-left: 1em;
  }

  .image-custom{
    border-radius: 0em;
  }

  .content-image{
    margin-right: -3em;
    margin-left: -3em;
  }

  .border-custom2{
    border-radius: 0em;
    margin-right: -3.2em;
    margin-left: -3.2em;
  }
}